footer{
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    background: var(--color-primary);
}

.containerFooter{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 125px;
}

.footerText{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 34px;
}

.footerText h3{
    width: 205px;
    color: var(--color-text);
    font-family: var(--font-primary, sans-serif), sans-serif;
    font-size: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
}

.footerText p{
    width: 204px;
    color: var(--color-text);
    font-family: var(--font-secondary, sans-serif), sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.containerLinks{
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.containerLinks p{
    color: var(--color-text);
    font-family: var(--font-secondary, sans-serif), sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.footerLinks{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4px;
}

.footerLinks a{
    color: var(--color-text);
    font-family: var(--font-secondary, sans-serif), sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
}

@media (max-width: 920px) {
    footer {
        height: auto;
        padding: 30px 0;
        gap: 25px;
    }
}

@media (max-width: 550px) {
    footer {
        padding: 30px 0;
    }
    
    .containerFooter{
        gap: 25px;
        width: 100%;
        padding: 0 25px;
    }

    .footerText {
        gap: 10px;
    }

    .footerText h3 {
        width: 100%;
        text-align: center;
    }

    .footerText p {
        width: auto;
    }

    .containerLinks {
        align-items: center;
    }
    
    .footerLinks {
        align-items: center;
    }
    
    .footerImg img {
        height: auto;
        width: 300px;
    }
}